--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

COPY virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	5bf47f56-e98e-41b2-8929-c5c367d202b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.503434+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006077093E0058DB40E7F5E4FECFEE584170ED3B3F005EDA40C418E0FECFEE5841101B633F005EDA40C381DFFEC9EF584180E92F3E0058DB407361E4FEC9EF58416077093E0058DB40E7F5E4FECFEE5841	20270006536000	1	2017
2	VirksomheterPåRuter1km	7e45c481-396c-4675-a7da-cb6dd07e56ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.491592+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000453C410064D9404E25D8FEB1F35841D0137D42006AD8404215D3FEB1F358414049A642006AD8402E77D2FEABF4584130B664410064D940E689D7FEABF4584100453C410064D9404E25D8FEB1F35841	20250006541000	1	2017
3	VirksomheterPåRuter1km	7cd01fc7-50f9-4bd7-a25e-22dc4607fba5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.491466+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000453C410064D9404E25D8FEB1F35841D0EE13410064D9405CC0D8FEB7F2584160F95342006AD840F4B2D3FEB7F25841D0137D42006AD8404215D3FEB1F3584100453C410064D9404E25D8FEB1F35841	20250006540000	1	2017
4	VirksomheterPåRuter1km	95369b29-36d9-4d6a-b448-3e2795805c16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.487421+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060F95342006AD840F4B2D3FEB7F25841707399430070D7403192CEFEB7F258415055C3430070D740CAF1CDFEB1F35841D0137D42006AD8404215D3FEB1F3584160F95342006AD840F4B2D3FEB7F25841	20240006540000	5	2017
5	VirksomheterPåRuter1km	7ebe2e9c-9a66-49dc-bbb5-cb2ee2b97ca2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.482219+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A052ED430070D7400251CDFEABF4584110E739450076D6402417C8FEABF4584140CC64450076D6403F73C7FEA5F55841E06B17440070D740DEAFCCFEA5F55841A052ED430070D7400251CDFEABF45841	20230006542000	1	2017
6	VirksomheterPåRuter1km	6bfe6dfa-3e0c-42a5-8832-058b0eab495a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.482093+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040AD6F430070D7403432CFFEBDF15841A0E1B9440076D6408C00CAFEBDF158412072E4440076D640CB5DC9FEB7F25841707399430070D7403192CEFEB7F2584140AD6F430070D7403432CFFEBDF15841	20230006539000	3	2017
7	VirksomheterPåRuter1km	981fb928-9387-4682-a16a-65cd1691f81a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.475283+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000AC0946007CD5400EBBC4FEBDF15841A0E1B9440076D6408C00CAFEBDF15841706D8F440076D640ECA2CAFEC3F05841706ADE45007CD5403260C5FEC3F0584100AC0946007CD5400EBBC4FEBDF15841	20220006538000	3	2017
8	VirksomheterPåRuter1km	27f8782e-01f9-45f3-a3c7-ca05509e446f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.475158+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0505D45007CD5404C4DC7FED5ED5841A0B710440076D640C587CCFED5ED584190B2E6430076D640A228CDFEDBEC5841E0803245007CD540E7F0C7FEDBEC5841F0505D45007CD5404C4DC7FED5ED5841	20220006534000	6	2017
9	VirksomheterPåRuter1km	2aff4204-6b00-4456-92a0-04d6850c56aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.475033+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000803616430076D6405447D0FEF9E7584170155E44007CD540321DCBFEF9E75841A0598844007CD540817BCAFEF3E85841D0B13F430076D64056A8CFFEF3E85841803616430076D6405447D0FEF9E75841	20220006529000	3	2017
10	VirksomheterPåRuter1km	c676ad20-342d-4468-8e98-201132ff498c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.468617+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000706ADE45007CD5403260C5FEC3F05841E00E33470082D4406A09C0FEC3F05841F0205F470082D4407861BFFEBDF1584100AC0946007CD5400EBBC4FEBDF15841706ADE45007CD5403260C5FEC3F05841	20210006538000	4	2017
11	VirksomheterPåRuter1km	22ebacbf-5f5c-4bad-8cef-6c477f57349f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.468489+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F03C8845007CD5404FA9C6FECFEE58414042DB460082D4402358C1FECFEE5841301A07470082D440FAB0C0FEC9EF58419045B345007CD540F204C6FEC9EF5841F03C8845007CD5404FA9C6FECFEE5841	20210006536000	1	2017
12	VirksomheterPåRuter1km	e22d9098-4927-47d6-9111-05bd440f7efb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.468364+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0505D45007CD5404C4DC7FED5ED58410087AF460082D440E8FEC1FED5ED58414042DB460082D4402358C1FECFEE5841F03C8845007CD5404FA9C6FECFEE5841F0505D45007CD5404C4DC7FED5ED5841	20210006535000	3	2017
13	VirksomheterPåRuter1km	5bb6ba33-a7e5-4478-969b-38f194413820	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.468238+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0803245007CD540E7F0C7FEDBEC5841A0E883460082D4404AA5C2FEDBEC58410087AF460082D440E8FEC1FED5ED5841F0505D45007CD5404C4DC7FED5ED5841E0803245007CD540E7F0C7FEDBEC5841	20210006534000	1	2017
14	VirksomheterPåRuter1km	25813dba-ba60-48d8-8360-d873c90cd020	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.468068+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010CD0745007CD5401F94C8FEE1EB5841206758460082D440484BC3FEE1EB5841A0E883460082D4404AA5C2FEDBEC5841E0803245007CD540E7F0C7FEDBEC584110CD0745007CD5401F94C8FEE1EB5841	20210006533000	10	2017
15	VirksomheterPåRuter1km	c4ed7441-6a46-4673-a105-c6fc0fb09788	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.467921+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010CD0745007CD5401F94C8FEE1EB58416035DD44007CD540F536C9FEE7EA5841F0012D460082D440E2F0C3FEE7EA5841206758460082D440484BC3FEE1EB584110CD0745007CD5401F94C8FEE1EB5841	20210006532000	1	2017
16	VirksomheterPåRuter1km	c81eee5d-a5f6-4356-8467-a3d5365488c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.460655+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0E883460082D4404AA5C2FEDBEC5841A0FFDA470088D3408945BDFEDBEC5841C06F07480088D340569CBCFED5ED58410087AF460082D440E8FEC1FED5ED5841A0E883460082D4404AA5C2FEDBEC5841	20200006534000	1	2017
17	VirksomheterPåRuter1km	c2ced0e2-5296-463e-9d97-a75523803ea3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.46053+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000206758460082D440484BC3FEE1EB5841C0ACAE470088D34059EEBDFEE1EB5841A0FFDA470088D3408945BDFEDBEC5841A0E883460082D4404AA5C2FEDBEC5841206758460082D440484BC3FEE1EB5841	20200006533000	8	2017
18	VirksomheterPåRuter1km	e07b5047-1485-47b7-b3e3-ab7cdbfa4ce1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.460405+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0012D460082D440E2F0C3FEE7EA5841207782470088D340C196BEFEE7EA5841C0ACAE470088D34059EEBDFEE1EB5841206758460082D440484BC3FEE1EB5841F0012D460082D440E2F0C3FEE7EA5841	20200006532000	60	2017
19	VirksomheterPåRuter1km	879f209b-1851-4b59-8d58-3aff18f0caa0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.46028+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0012D460082D440E2F0C3FEE7EA584170B901460082D4401A96C4FEEDE95841505E56470088D340C83EBFFEEDE95841207782470088D340C196BEFEE7EA5841F0012D460082D440E2F0C3FEE7EA5841	20200006531000	3	2017
20	VirksomheterPåRuter1km	4f9e8d7b-bb85-4805-aec0-f72b7fe54e53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.453409+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0ACAE470088D34059EEBDFEE1EB584110B30A49008ED240107DB8FEE1EB5841D0DA3749008ED24066D1B7FEDBEC5841A0FFDA470088D3408945BDFEDBEC5841C0ACAE470088D34059EEBDFEE1EB5841	20190006533000	2	2017
21	VirksomheterPåRuter1km	e08c28df-78cf-4b0c-a25e-b5f709b516a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.453283+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000207782470088D340C196BEFEE7EA584160A9DD48008ED2405228B9FEE7EA584110B30A49008ED240107DB8FEE1EB5841C0ACAE470088D34059EEBDFEE1EB5841207782470088D340C196BEFEE7EA5841	20190006532000	18	2017
22	VirksomheterPåRuter1km	203812a2-170d-48e7-8af5-a2ab5d325762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.43332+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005058D44B009AD040675CADFEE1EB58412047849A0040CF407FACA7FEE1EB584140BDE39A0040CF4001F8A6FEDBEC58412034034C009AD040E5AAACFEDBEC58415058D44B009AD040675CADFEE1EB5841	20160006533000	1	2017
23	VirksomheterPåRuter1km	7cbaedf8-d897-4fbf-9ab4-d8bffaf2dfc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.433181+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005058D44B009AD040675CADFEE1EB5841809BA54B009AD0407C0DAEFEE7EA5841000F259A0040CF408F60A8FEE7EA58412047849A0040CF407FACA7FEE1EB58415058D44B009AD040675CADFEE1EB5841	20160006532000	1	2017
24	VirksomheterPåRuter1km	c5702595-1bda-4ba6-ae34-976cce27d04c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.601401+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048E2391B000BE34091F104FF03105941908FB21A0088E340334B09FF03105941C8ECA11A0088E3408ACD09FF090F594100EC281B000BE340377605FF090F594148E2391B000BE34091F104FF03105941	20390006569000	1	2017
25	VirksomheterPåRuter1km	4b215cfd-176b-458d-9116-8c492cbe0d16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.595416+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000EC281B000BE340377605FF090F59411848B21B008EE240BA0D01FF090F59412893C31B008EE240C08600FF0310594148E2391B000BE34091F104FF0310594100EC281B000BE340377605FF090F5941	20380006569000	1	2017
26	VirksomheterPåRuter1km	961c659e-0ba5-41c5-8272-ef59edc5c81a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.587347+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002893C31B008EE240C08600FF03105941C8AB4F1C0011E240840AFCFE03105941D058611C0011E240D980FBFEFD10594188E9D41B008EE24076FFFFFEFD1059412893C31B008EE240C08600FF03105941	20370006570000	3	2017
27	VirksomheterPåRuter1km	ddd32f73-31ed-4086-adbc-eec4a043fb70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.587221+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001848B21B008EE240BA0D01FF090F5941A00A3E1C0011E240E093FCFE090F5941C8AB4F1C0011E240840AFCFE031059412893C31B008EE240C08600FF031059411848B21B008EE240BA0D01FF090F5941	20370006569000	1	2017
28	VirksomheterPåRuter1km	1b838466-3d43-48b0-b161-8ef2b16a1004	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.587095+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001848B21B008EE240BA0D01FF090F5941B008A11B008EE240659401FF0F0E594128752C1C0011E240E81CFDFE0F0E5941A00A3E1C0011E240E093FCFE090F59411848B21B008EE240BA0D01FF090F5941	20370006568000	1	2017
29	VirksomheterPåRuter1km	f5269467-42eb-4caf-934b-033c8b340516	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.577622+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8AB4F1C0011E240840AFCFE031059419835DE1C0094E140A57CF7FE03105941A03AF01C0094E14091F0F6FEFD105941D058611C0011E240D980FBFEFD105941C8AB4F1C0011E240840AFCFE03105941	20360006570000	3	2017
30	VirksomheterPåRuter1km	2d2e08e8-5a1c-4464-a48d-ec24cd36513a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.577497+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028752C1C0011E240E81CFDFE0F0E5941884FBA1C0094E140D893F8FE0F0E5941A03CCC1C0094E1406908F8FE090F5941A00A3E1C0011E240E093FCFE090F594128752C1C0011E240E81CFDFE0F0E5941	20360006568000	1	2017
31	VirksomheterPåRuter1km	607ff93b-5b2a-4efc-8a33-66726b09c9ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.577369+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D037D51B0011E24037C5FFFE2D0959411860611C0094E1401848FBFE2D095941F811731C0094E1404DBEFAFE270A59413893E61B0011E240CD3DFFFE270A5941D037D51B0011E24037C5FFFE2D095941	20360006563000	5	2017
32	VirksomheterPåRuter1km	94ac3fd9-41c9-4a24-82f0-6167b53e76b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.577242+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000189DF71A0011E240108906FF7BFC584178767F1B0094E1404F2A02FF7BFC5841A092901B0094E140A8A401FF75FD58418065081B0011E240B30506FF75FD5841189DF71A0011E240108906FF7BFC5841	20360006550000	1	2017
33	VirksomheterPåRuter1km	6cba72ac-74bf-4872-84bb-4318ef0612a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.568695+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A03CCC1C0094E1406908F8FE090F5941C8E75C1D0017E1401C6BF3FE090F5941103A6F1D0017E140E6DCF2FE031059419835DE1C0094E140A57CF7FE03105941A03CCC1C0094E1406908F8FE090F5941	20350006569000	1	2017
34	VirksomheterPåRuter1km	15aefc05-3371-4935-ac7f-ad898ac9375d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.568568+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000601F3E1C0094E140B95AFCFE39075941E808CC1C0017E140CAD0F7FE39075941D8FADD1C0017E1403C45F7FE33085941F8B94F1C0094E14093D1FBFE33085941601F3E1C0094E140B95AFCFE39075941	20350006561000	3	2017
35	VirksomheterPåRuter1km	61b57fd4-b8c3-43bd-aba5-ac0883212c04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.56844+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C022BA1C0017E140035CF8FE3F065941A0902C1C0094E1408DE3FCFE3F065941A00D1B1C0094E140126CFDFE45055941C848A81C0017E140EBE6F8FE45055941C022BA1C0017E140035CF8FE3F065941	20350006559000	1	2017
36	VirksomheterPåRuter1km	a125c830-4bda-477c-81f4-204687233bfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.558978+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C848A81C0017E140EBE6F8FE4505594158F7371D009AE0400F50F4FE45055941F0294A1D009AE040BCC2F3FE3F065941C022BA1C0017E140035CF8FE3F065941C848A81C0017E140EBE6F8FE45055941	20340006559000	6	2017
37	VirksomheterPåRuter1km	7f662343-bf6c-4e61-b569-664951cbe231	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.550611+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058F7371D009AE0400F50F4FE450559412023CA1D001DE04045A7EFFE45055941A0AFDC1D001DE0407917EFFE3F065941F0294A1D009AE040BCC2F3FE3F06594158F7371D009AE0400F50F4FE45055941	20330006559000	3	2017
38	VirksomheterPåRuter1km	7bac500e-e797-4347-af67-6f94775f3d81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.550486+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058F7371D009AE0400F50F4FE45055941B8D0251D009AE0400CDDF4FE4B045941C0A2B71D001DE040B936F0FE4B0459412023CA1D001DE04045A7EFFE4505594158F7371D009AE0400F50F4FE45055941	20330006558000	6	2017
39	VirksomheterPåRuter1km	51b2f144-d9f1-45bc-895b-22465f739fc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.540452+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002023CA1D001DE04045A7EFFE45055941C0AABD3C0040DF404EECEAFE45055941F07AE33C0040DF40035AEAFE3F065941A0AFDC1D001DE0407917EFFE3F0659412023CA1D001DE04045A7EFFE45055941	20320006559000	2	2017
40	VirksomheterPåRuter1km	b00e9359-fc31-4682-bb64-4eca1ddf5c23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.540322+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0A2B71D001DE040B936F0FE4B04594190F3973C0040DF40407EEBFE4B045941C0AABD3C0040DF404EECEAFE450559412023CA1D001DE04045A7EFFE45055941C0A2B71D001DE040B936F0FE4B045941	20320006558000	2	2017
41	VirksomheterPåRuter1km	564dbe02-8d98-41f8-87f5-a35282fd20ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.540181+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000406B801D001DE0400EE3F1FE5D0159416063273C0040DF400932EDFE5D01594110D04C3C0040DF401EA1ECFE57025941D8C6921D001DE0409D54F1FE57025941406B801D001DE0400EE3F1FE5D015941	20320006555000	1	2017
42	VirksomheterPåRuter1km	66e02517-8ccf-4b1a-bee4-92ab9b944b7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.533535+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090F3973C0040DF40407EEBFE4B04594110BFC53D0046DE406BB3E6FE4B0459413030EC3D0046DE40F11EE6FE45055941C0AABD3C0040DF404EECEAFE4505594190F3973C0040DF40407EEBFE4B045941	20310006558000	2	2017
43	VirksomheterPåRuter1km	7e643001-7e6f-4591-8d4e-0c28ff99904a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.533398+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010D04C3C0040DF401EA1ECFE570259417029793D0046DE4054DBE7FE57025941B0679F3D0046DE408B47E7FE510359414055723C0040DF40DA0FECFE5103594110D04C3C0040DF401EA1ECFE57025941	20310006556000	5	2017
44	VirksomheterPåRuter1km	558d080a-9f69-4514-9e6a-fbd530f30455	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.525775+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D004533D0046DE40C46EE8FE5D015941D0CD833E004CDD40FE98E3FE5D01594140AEAA3E004CDD400303E3FE570259417029793D0046DE4054DBE7FE57025941D004533D0046DE40C46EE8FE5D015941	20300006555000	2	2017
45	VirksomheterPåRuter1km	b5702a53-d181-4836-8374-0692e43188cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.510743+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0FD30400052DC40ACE5DCFE4B045941B0986E410058DB4045E2D7FE4B045941004A97410058DB40F745D7FE4505594190EB58400052DC40024CDCFE45055941A0FD30400052DC40ACE5DCFE4B045941	20280006558000	1	2017
46	VirksomheterPåRuter1km	88ad4538-70ef-47a4-8381-158a0770bdba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.510617+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B026F5400058DB4002B5D9FE5D01594180D2B93F0052DC407EB0DEFE5D015941D04D923F0052DC40B648DFFE63005941B0E0CC400058DB40D94FDAFE63005941B026F5400058DB4002B5D9FE5D015941	20280006554000	1	2017
47	VirksomheterPåRuter1km	fe60f748-c9ab-4a8d-9b3d-a0945812a9e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.50394+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0E0CC400058DB40D94FDAFE63005941D0D30C42005EDA40CE43D5FE6300594150DE3542005EDA404BA6D4FE5D015941B026F5400058DB4002B5D9FE5D015941B0E0CC400058DB40D94FDAFE63005941	20270006554000	2	2017
48	VirksomheterPåRuter1km	8d077519-03cd-4e0f-be59-66b8c2e656b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.503815+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0E0CC400058DB40D94FDAFE6300594170B5A4400058DB4055EADAFE69FF5841C0E4E341005EDA40F2E0D5FE69FF5841D0D30C42005EDA40CE43D5FE63005941B0E0CC400058DB40D94FDAFE63005941	20270006553000	2	2017
49	VirksomheterPåRuter1km	5cb128a7-161c-44ec-9d17-0079c99824db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.503688+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070D22C400058DB409FB7DCFE7BFC584150B86941005EDA402CB6D7FE7BFC5841E0569241005EDA401F1AD7FE75FD584160AE54400058DB40371EDCFE75FD584170D22C400058DB409FB7DCFE7BFC5841	20270006550000	3	2017
50	VirksomheterPåRuter1km	4df1d1d4-b696-457e-9557-446c5e41f0fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.503561+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070D22C400058DB409FB7DCFE7BFC5841101105400058DB40AB50DDFE81FB584100354141005EDA40D951D8FE81FB584150B86941005EDA402CB6D7FE7BFC584170D22C400058DB409FB7DCFE7BFC5841	20270006549000	1	2017
51	VirksomheterPåRuter1km	7ef096d1-e7a4-4a12-8b69-2dbc166c09c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.497492+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0569241005EDA401F1AD7FE75FD5841B06AD5420064D940B902D2FE75FD584150EAFE420064D940A563D1FE6FFE58412010BB41005EDA40BB7DD6FE6FFE5841E0569241005EDA401F1AD7FE75FD5841	20260006551000	2	2017
52	VirksomheterPåRuter1km	00d0999e-cf19-4d39-9c72-6576f9fdea89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.497366+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000354141005EDA40D951D8FE81FB584190BD82420064D940CE3FD3FE81FB58415006AC420064D94074A1D2FE7BFC584150B86941005EDA402CB6D7FE7BFC584100354141005EDA40D951D8FE81FB5841	20260006549000	1	2017
53	VirksomheterPåRuter1km	586c3689-29b4-482b-82d2-abd4a0c80fee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.491845+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050EAFE420064D940A563D1FE6FFE584160474844006AD840F235CCFE6FFE584100AD7244006AD840BE93CBFE69FF5841908528430064D9402BC4D0FE69FF584150EAFE420064D940A563D1FE6FFE5841	20250006552000	1	2017
54	VirksomheterPåRuter1km	f0ccf2b7-d4a3-4e5e-93f2-e73e737a1a8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.491719+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B08F59420064D940C5DDD3FE87FA584120C99F43006AD840F2BACEFE87FA5841E0BEC943006AD840451ACEFE81FB584190BD82420064D940CE3FD3FE81FB5841B08F59420064D940C5DDD3FE87FA5841	20250006548000	1	2017
55	VirksomheterPåRuter1km	4fc71d4d-a228-413b-9c36-851b253e8e92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.487674+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0FD1D44006AD840C2D7CCFE75FD5841B0256C450070D740F898C7FE75FD5841403C97450070D74066F4C6FE6FFE584160474844006AD840F235CCFE6FFE5841E0FD1D44006AD840C2D7CCFE75FD5841	20240006551000	1	2017
56	VirksomheterPåRuter1km	8a1c261f-b6f9-47e8-83b3-5ec47d20830d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.487549+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010EF7543006AD840405BCFFE8DF95841A0E7C0440070D7407B27CAFE8DF95841C08CEB440070D7406E84C9FE87FA584120C99F43006AD840F2BACEFE87FA584110EF7543006AD840405BCFFE8DF95841	20240006547000	1	2017
57	VirksomheterPåRuter1km	24e8ab40-f42a-42f2-8ecd-771548ac1d5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.475409+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000108068460076D640BC93C3FE81FB5841306AC047007CD5403D32BEFE81FB584180EAEC47007CD540CA88BDFE7BFC5841302D94460076D64020EDC2FE7BFC5841108068460076D640BC93C3FE81FB5841	20220006549000	2	2017
58	VirksomheterPåRuter1km	2f3a550c-032e-4203-bf05-840bfb4f1477	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.343666+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004060BA630140BF40CF7A79FEF3E85841000C4E6A0158BB40710A73FEF3E85841005F2D6B0158BB407E3A72FEEDE9584180B095640140BF403AAE78FEEDE958414060BA630140BF40CF7A79FEF3E85841	20070006530000	2	2017
59	VirksomheterPåRuter1km	ee7ba61d-68c5-4f95-893c-ac21785dc416	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.407115+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000203360A00058CB40360C9CFEE1EB5841C0E460A30064C940491B96FEE1EB584120C5C5A30064C940915D95FEDBEC5841803DC3A00058CB409C519BFEDBEC5841203360A00058CB40360C9CFEE1EB5841	20130006533000	1	2017
60	VirksomheterPåRuter1km	4a4918c8-e979-43ff-b9e1-a8e21ebe465b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.390629+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D707A60070C7408CD490FEE7EA5841804920A9007CC54019BA8AFEE7EA584140A788A9007CC54079F689FEE1EB584140516EA60070C740211490FEE1EB584100D707A60070C7408CD490FEE7EA5841	20110006532000	2	2017
61	VirksomheterPåRuter1km	b81d5ae5-e13a-4c7c-9291-7360fc50787a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.460153+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000902750460088D340B926C3FE11E45841A05800450082D440606DC8FE11E4584150D5D5440082D440EB0FC9FE17E35841D0D724460088D34006CCC3FE17E35841902750460088D340B926C3FE11E45841	20200006524000	6	2017
62	VirksomheterPåRuter1km	245f4ca3-2351-4dc9-b5df-96c9ceb7ace2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.453158+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0D724460088D34006CCC3FE17E35841207C7947008ED2402774BEFE17E35841B09BA547008ED2400ECCBDFE11E45841902750460088D340B926C3FE11E45841D0D724460088D34006CCC3FE17E35841	20190006524000	3	2017
63	VirksomheterPåRuter1km	9593e2f4-6c09-4015-a9a5-38d45de98ca4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.453033+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0D724460088D34006CCC3FE17E3584180A4F9450088D340F070C4FE1DE2584190794D47008ED240DC1BBFFE1DE25841207C7947008ED2402774BEFE17E35841D0D724460088D34006CCC3FE17E35841	20190006523000	2	2017
64	VirksomheterPåRuter1km	827af0a5-a325-4e2b-820c-05a3b9eebad6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.452907+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090B478450088D340635DC6FE2FDF5841C01ECA46008ED240A410C1FE2FDF5841B0CAF546008ED2401A6AC0FE29E058413093A3450088D340A0B9C5FE29E0584190B478450088D340635DC6FE2FDF5841	20190006520000	2	2017
65	VirksomheterPåRuter1km	51295ec4-d073-4063-be84-b1adf1fc503d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.452782+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030F24D450088D340C600C7FE35DE5841208F9E46008ED240CBB6C1FE35DE5841C01ECA46008ED240A410C1FE2FDF584190B478450088D340635DC6FE2FDF584130F24D450088D340C600C7FE35DE5841	20190006519000	4	2017
66	VirksomheterPåRuter1km	09333153-f233-4b68-a37e-9e4a0ed831da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.452655+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030F24D450088D340C600C7FE35DE5841704B23450088D340C8A3C7FE3BDD5841001C7346008ED240925CC2FE3BDD5841208F9E46008ED240CBB6C1FE35DE584130F24D450088D340C600C7FE35DE5841	20190006518000	6	2017
67	VirksomheterPåRuter1km	c54f5077-fe67-4017-8f6b-0f0d03c5edff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.433055+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000DAEB4A009AD040BDCDB0FEFFE65841A09FAA980040CF40A82CABFEFFE65841C0DE08990040CF40427AAAFEF9E75841A01C1A4B009AD0404A1EB0FEF9E7584100DAEB4A009AD040BDCDB0FEFFE65841	20160006528000	1	2017
68	VirksomheterPåRuter1km	a443f170-9368-4ceb-a2c4-155c4ce42c19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.432931+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0AF8F4A009AD040692BB2FE0BE5584180DCEE970040CF403690ACFE0BE55841209F4C980040CF40A6DEABFE05E65841E0B5BD4A009AD040C97CB1FE05E65841D0AF8F4A009AD040692BB2FE0BE55841	20160006526000	1	2017
69	VirksomheterPåRuter1km	56aaa1f3-8444-485a-8cf6-73811e6c0824	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.432805+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C052064A009AD040DE34B4FE1DE258410004D7960040CF406FA2AEFE1DE25841200F34970040CF401CF2ADFE17E3584150FE334A009AD0407487B3FE17E35841C052064A009AD040DE34B4FE1DE25841	20160006523000	4	2017
70	VirksomheterPåRuter1km	11837e5a-9251-44cc-82f5-79a63c8f71ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.481967+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0B1E1400070D7405F00D9FE1DE2584140891F420076D6408DF9D3FE1DE25841C06248420076D640C65CD3FE17E3584170C909410070D7403A66D8FE17E35841F0B1E1400070D7405F00D9FE1DE25841	20230006523000	1	2017
71	VirksomheterPåRuter1km	b73410a5-c880-45f9-ba5c-4acf335f4f04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.460029+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0155C430082D440EAB5CEFE4DDA584190FFA3440088D3408C8AC9FE4DDA58418052CE440088D340ABE8C8FE47DB5841F0A085430082D440BC16CEFE47DB5841D0155C430082D440EAB5CEFE4DDA5841	20200006515000	4	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

COPY virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E9640000050000006077093E0058DB40E7F5E4FECFEE584170ED3B3F005EDA40C418E0FECFEE5841101B633F005EDA40C381DFFEC9EF584180E92F3E0058DB407361E4FEC9EF58416077093E0058DB40E7F5E4FECFEE5841
2	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D0137D42006AD8404215D3FEB1F358414049A642006AD8402E77D2FEABF4584130B664410064D940E689D7FEABF4584100453C410064D9404E25D8FEB1F35841
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0137D42006AD8404215D3FEB1F3584100453C410064D9404E25D8FEB1F35841
4	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000453C410064D9404E25D8FEB1F35841D0EE13410064D9405CC0D8FEB7F2584160F95342006AD840F4B2D3FEB7F25841
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0137D42006AD8404215D3FEB1F3584160F95342006AD840F4B2D3FEB7F25841
6	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060F95342006AD840F4B2D3FEB7F25841707399430070D7403192CEFEB7F258415055C3430070D740CAF1CDFEB1F35841D0137D42006AD8404215D3FEB1F35841
7	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A052ED430070D7400251CDFEABF4584110E739450076D6402417C8FEABF4584140CC64450076D6403F73C7FEA5F55841E06B17440070D740DEAFCCFEA5F55841A052ED430070D7400251CDFEABF45841
8	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040AD6F430070D7403432CFFEBDF15841A0E1B9440076D6408C00CAFEBDF158412072E4440076D640CB5DC9FEB7F25841707399430070D7403192CEFEB7F2584140AD6F430070D7403432CFFEBDF15841
9	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000AC0946007CD5400EBBC4FEBDF15841A0E1B9440076D6408C00CAFEBDF15841706D8F440076D640ECA2CAFEC3F05841706ADE45007CD5403260C5FEC3F05841
10	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F0505D45007CD5404C4DC7FED5ED5841A0B710440076D640C587CCFED5ED584190B2E6430076D640A228CDFEDBEC5841E0803245007CD540E7F0C7FEDBEC5841
11	VirksomheterPåRuter1kmGrense	0102000020E964000005000000803616430076D6405447D0FEF9E7584170155E44007CD540321DCBFEF9E75841A0598844007CD540817BCAFEF3E85841D0B13F430076D64056A8CFFEF3E85841803616430076D6405447D0FEF9E75841
12	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000AC0946007CD5400EBBC4FEBDF15841706ADE45007CD5403260C5FEC3F05841
13	VirksomheterPåRuter1kmGrense	0102000020E964000004000000706ADE45007CD5403260C5FEC3F05841E00E33470082D4406A09C0FEC3F05841F0205F470082D4407861BFFEBDF1584100AC0946007CD5400EBBC4FEBDF15841
14	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004042DB460082D4402358C1FECFEE5841301A07470082D440FAB0C0FEC9EF58419045B345007CD540F204C6FEC9EF5841F03C8845007CD5404FA9C6FECFEE5841
15	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F03C8845007CD5404FA9C6FECFEE5841F0505D45007CD5404C4DC7FED5ED5841
16	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004042DB460082D4402358C1FECFEE5841F03C8845007CD5404FA9C6FECFEE5841
17	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000087AF460082D440E8FEC1FED5ED58414042DB460082D4402358C1FECFEE5841
18	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0505D45007CD5404C4DC7FED5ED5841E0803245007CD540E7F0C7FEDBEC5841
19	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000087AF460082D440E8FEC1FED5ED5841F0505D45007CD5404C4DC7FED5ED5841
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0803245007CD540E7F0C7FEDBEC584110CD0745007CD5401F94C8FEE1EB5841
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0E883460082D4404AA5C2FEDBEC5841E0803245007CD540E7F0C7FEDBEC5841
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000206758460082D440484BC3FEE1EB584110CD0745007CD5401F94C8FEE1EB5841
23	VirksomheterPåRuter1kmGrense	0102000020E96400000300000010CD0745007CD5401F94C8FEE1EB58416035DD44007CD540F536C9FEE7EA5841F0012D460082D440E2F0C3FEE7EA5841
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000087AF460082D440E8FEC1FED5ED5841A0E883460082D4404AA5C2FEDBEC5841
25	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A0FFDA470088D3408945BDFEDBEC5841C06F07480088D340569CBCFED5ED58410087AF460082D440E8FEC1FED5ED5841
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0E883460082D4404AA5C2FEDBEC5841206758460082D440484BC3FEE1EB5841
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0FFDA470088D3408945BDFEDBEC5841A0E883460082D4404AA5C2FEDBEC5841
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000206758460082D440484BC3FEE1EB5841F0012D460082D440E2F0C3FEE7EA5841
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0ACAE470088D34059EEBDFEE1EB5841206758460082D440484BC3FEE1EB5841
30	VirksomheterPåRuter1kmGrense	0102000020E964000002000000207782470088D340C196BEFEE7EA5841F0012D460082D440E2F0C3FEE7EA5841
31	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F0012D460082D440E2F0C3FEE7EA584170B901460082D4401A96C4FEEDE95841505E56470088D340C83EBFFEEDE95841207782470088D340C196BEFEE7EA5841
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0FFDA470088D3408945BDFEDBEC5841C0ACAE470088D34059EEBDFEE1EB5841
33	VirksomheterPåRuter1kmGrense	0102000020E96400000300000010B30A49008ED240107DB8FEE1EB5841D0DA3749008ED24066D1B7FEDBEC5841A0FFDA470088D3408945BDFEDBEC5841
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0ACAE470088D34059EEBDFEE1EB5841207782470088D340C196BEFEE7EA5841
35	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010B30A49008ED240107DB8FEE1EB5841C0ACAE470088D34059EEBDFEE1EB5841
36	VirksomheterPåRuter1kmGrense	0102000020E964000003000000207782470088D340C196BEFEE7EA584160A9DD48008ED2405228B9FEE7EA584110B30A49008ED240107DB8FEE1EB5841
37	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002047849A0040CF407FACA7FEE1EB584140BDE39A0040CF4001F8A6FEDBEC58412034034C009AD040E5AAACFEDBEC58415058D44B009AD040675CADFEE1EB5841
38	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002047849A0040CF407FACA7FEE1EB58415058D44B009AD040675CADFEE1EB5841
39	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005058D44B009AD040675CADFEE1EB5841809BA54B009AD0407C0DAEFEE7EA5841000F259A0040CF408F60A8FEE7EA58412047849A0040CF407FACA7FEE1EB5841
40	VirksomheterPåRuter1kmGrense	0102000020E96400000400000048E2391B000BE34091F104FF03105941908FB21A0088E340334B09FF03105941C8ECA11A0088E3408ACD09FF090F594100EC281B000BE340377605FF090F5941
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048E2391B000BE34091F104FF0310594100EC281B000BE340377605FF090F5941
42	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002893C31B008EE240C08600FF0310594148E2391B000BE34091F104FF03105941
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000EC281B000BE340377605FF090F59411848B21B008EE240BA0D01FF090F5941
44	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D058611C0011E240D980FBFEFD10594188E9D41B008EE24076FFFFFEFD1059412893C31B008EE240C08600FF03105941
45	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002893C31B008EE240C08600FF031059411848B21B008EE240BA0D01FF090F5941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8AB4F1C0011E240840AFCFE031059412893C31B008EE240C08600FF03105941
47	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A00A3E1C0011E240E093FCFE090F5941C8AB4F1C0011E240840AFCFE03105941
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A00A3E1C0011E240E093FCFE090F59411848B21B008EE240BA0D01FF090F5941
49	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001848B21B008EE240BA0D01FF090F5941B008A11B008EE240659401FF0F0E594128752C1C0011E240E81CFDFE0F0E5941
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D058611C0011E240D980FBFEFD105941C8AB4F1C0011E240840AFCFE03105941
51	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C8AB4F1C0011E240840AFCFE031059419835DE1C0094E140A57CF7FE03105941A03AF01C0094E14091F0F6FEFD105941D058611C0011E240D980FBFEFD105941
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A00A3E1C0011E240E093FCFE090F594128752C1C0011E240E81CFDFE0F0E5941
53	VirksomheterPåRuter1kmGrense	0102000020E96400000400000028752C1C0011E240E81CFDFE0F0E5941884FBA1C0094E140D893F8FE0F0E5941A03CCC1C0094E1406908F8FE090F5941A00A3E1C0011E240E093FCFE090F5941
54	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D037D51B0011E24037C5FFFE2D0959411860611C0094E1401848FBFE2D095941F811731C0094E1404DBEFAFE270A59413893E61B0011E240CD3DFFFE270A5941D037D51B0011E24037C5FFFE2D095941
55	VirksomheterPåRuter1kmGrense	0102000020E964000005000000189DF71A0011E240108906FF7BFC584178767F1B0094E1404F2A02FF7BFC5841A092901B0094E140A8A401FF75FD58418065081B0011E240B30506FF75FD5841189DF71A0011E240108906FF7BFC5841
56	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A03CCC1C0094E1406908F8FE090F5941C8E75C1D0017E1401C6BF3FE090F5941103A6F1D0017E140E6DCF2FE031059419835DE1C0094E140A57CF7FE03105941A03CCC1C0094E1406908F8FE090F5941
57	VirksomheterPåRuter1kmGrense	0102000020E964000005000000601F3E1C0094E140B95AFCFE39075941E808CC1C0017E140CAD0F7FE39075941D8FADD1C0017E1403C45F7FE33085941F8B94F1C0094E14093D1FBFE33085941601F3E1C0094E140B95AFCFE39075941
58	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C022BA1C0017E140035CF8FE3F065941A0902C1C0094E1408DE3FCFE3F065941A00D1B1C0094E140126CFDFE45055941C848A81C0017E140EBE6F8FE45055941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C022BA1C0017E140035CF8FE3F065941C848A81C0017E140EBE6F8FE45055941
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0294A1D009AE040BCC2F3FE3F065941C022BA1C0017E140035CF8FE3F065941
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C848A81C0017E140EBE6F8FE4505594158F7371D009AE0400F50F4FE45055941
62	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0294A1D009AE040BCC2F3FE3F06594158F7371D009AE0400F50F4FE45055941
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0AFDC1D001DE0407917EFFE3F065941F0294A1D009AE040BCC2F3FE3F065941
64	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002023CA1D001DE04045A7EFFE4505594158F7371D009AE0400F50F4FE45055941
65	VirksomheterPåRuter1kmGrense	0102000020E96400000300000058F7371D009AE0400F50F4FE45055941B8D0251D009AE0400CDDF4FE4B045941C0A2B71D001DE040B936F0FE4B045941
66	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0AFDC1D001DE0407917EFFE3F0659412023CA1D001DE04045A7EFFE45055941
67	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C0AABD3C0040DF404EECEAFE45055941F07AE33C0040DF40035AEAFE3F065941A0AFDC1D001DE0407917EFFE3F065941
68	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002023CA1D001DE04045A7EFFE45055941C0A2B71D001DE040B936F0FE4B045941
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0AABD3C0040DF404EECEAFE450559412023CA1D001DE04045A7EFFE45055941
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0A2B71D001DE040B936F0FE4B04594190F3973C0040DF40407EEBFE4B045941
71	VirksomheterPåRuter1kmGrense	0102000020E964000005000000406B801D001DE0400EE3F1FE5D0159416063273C0040DF400932EDFE5D01594110D04C3C0040DF401EA1ECFE57025941D8C6921D001DE0409D54F1FE57025941406B801D001DE0400EE3F1FE5D015941
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0AABD3C0040DF404EECEAFE4505594190F3973C0040DF40407EEBFE4B045941
73	VirksomheterPåRuter1kmGrense	0102000020E96400000400000090F3973C0040DF40407EEBFE4B04594110BFC53D0046DE406BB3E6FE4B0459413030EC3D0046DE40F11EE6FE45055941C0AABD3C0040DF404EECEAFE45055941
74	VirksomheterPåRuter1kmGrense	0102000020E96400000500000010D04C3C0040DF401EA1ECFE570259417029793D0046DE4054DBE7FE57025941B0679F3D0046DE408B47E7FE510359414055723C0040DF40DA0FECFE5103594110D04C3C0040DF401EA1ECFE57025941
75	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D004533D0046DE40C46EE8FE5D015941D0CD833E004CDD40FE98E3FE5D01594140AEAA3E004CDD400303E3FE570259417029793D0046DE4054DBE7FE57025941D004533D0046DE40C46EE8FE5D015941
76	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A0FD30400052DC40ACE5DCFE4B045941B0986E410058DB4045E2D7FE4B045941004A97410058DB40F745D7FE4505594190EB58400052DC40024CDCFE45055941A0FD30400052DC40ACE5DCFE4B045941
77	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B026F5400058DB4002B5D9FE5D01594180D2B93F0052DC407EB0DEFE5D015941D04D923F0052DC40B648DFFE63005941B0E0CC400058DB40D94FDAFE63005941
78	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B026F5400058DB4002B5D9FE5D015941B0E0CC400058DB40D94FDAFE63005941
79	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D0D30C42005EDA40CE43D5FE6300594150DE3542005EDA404BA6D4FE5D015941B026F5400058DB4002B5D9FE5D015941
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0D30C42005EDA40CE43D5FE63005941B0E0CC400058DB40D94FDAFE63005941
81	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B0E0CC400058DB40D94FDAFE6300594170B5A4400058DB4055EADAFE69FF5841C0E4E341005EDA40F2E0D5FE69FF5841D0D30C42005EDA40CE43D5FE63005941
82	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050B86941005EDA402CB6D7FE7BFC5841E0569241005EDA401F1AD7FE75FD584160AE54400058DB40371EDCFE75FD584170D22C400058DB409FB7DCFE7BFC5841
83	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050B86941005EDA402CB6D7FE7BFC584170D22C400058DB409FB7DCFE7BFC5841
84	VirksomheterPåRuter1kmGrense	0102000020E96400000300000070D22C400058DB409FB7DCFE7BFC5841101105400058DB40AB50DDFE81FB584100354141005EDA40D951D8FE81FB5841
85	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E0569241005EDA401F1AD7FE75FD5841B06AD5420064D940B902D2FE75FD584150EAFE420064D940A563D1FE6FFE58412010BB41005EDA40BB7DD6FE6FFE5841E0569241005EDA401F1AD7FE75FD5841
86	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050B86941005EDA402CB6D7FE7BFC584100354141005EDA40D951D8FE81FB5841
87	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000354141005EDA40D951D8FE81FB584190BD82420064D940CE3FD3FE81FB58415006AC420064D94074A1D2FE7BFC584150B86941005EDA402CB6D7FE7BFC5841
88	VirksomheterPåRuter1kmGrense	0102000020E96400000500000050EAFE420064D940A563D1FE6FFE584160474844006AD840F235CCFE6FFE584100AD7244006AD840BE93CBFE69FF5841908528430064D9402BC4D0FE69FF584150EAFE420064D940A563D1FE6FFE5841
89	VirksomheterPåRuter1kmGrense	0102000020E964000005000000B08F59420064D940C5DDD3FE87FA584120C99F43006AD840F2BACEFE87FA5841E0BEC943006AD840451ACEFE81FB584190BD82420064D940CE3FD3FE81FB5841B08F59420064D940C5DDD3FE87FA5841
90	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E0FD1D44006AD840C2D7CCFE75FD5841B0256C450070D740F898C7FE75FD5841403C97450070D74066F4C6FE6FFE584160474844006AD840F235CCFE6FFE5841E0FD1D44006AD840C2D7CCFE75FD5841
91	VirksomheterPåRuter1kmGrense	0102000020E96400000500000010EF7543006AD840405BCFFE8DF95841A0E7C0440070D7407B27CAFE8DF95841C08CEB440070D7406E84C9FE87FA584120C99F43006AD840F2BACEFE87FA584110EF7543006AD840405BCFFE8DF95841
92	VirksomheterPåRuter1kmGrense	0102000020E964000005000000108068460076D640BC93C3FE81FB5841306AC047007CD5403D32BEFE81FB584180EAEC47007CD540CA88BDFE7BFC5841302D94460076D64020EDC2FE7BFC5841108068460076D640BC93C3FE81FB5841
93	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004060BA630140BF40CF7A79FEF3E85841000C4E6A0158BB40710A73FEF3E85841005F2D6B0158BB407E3A72FEEDE9584180B095640140BF403AAE78FEEDE958414060BA630140BF40CF7A79FEF3E85841
94	VirksomheterPåRuter1kmGrense	0102000020E964000005000000203360A00058CB40360C9CFEE1EB5841C0E460A30064C940491B96FEE1EB584120C5C5A30064C940915D95FEDBEC5841803DC3A00058CB409C519BFEDBEC5841203360A00058CB40360C9CFEE1EB5841
95	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000D707A60070C7408CD490FEE7EA5841804920A9007CC54019BA8AFEE7EA584140A788A9007CC54079F689FEE1EB584140516EA60070C740211490FEE1EB584100D707A60070C7408CD490FEE7EA5841
96	VirksomheterPåRuter1kmGrense	0102000020E964000004000000902750460088D340B926C3FE11E45841A05800450082D440606DC8FE11E4584150D5D5440082D440EB0FC9FE17E35841D0D724460088D34006CCC3FE17E35841
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000902750460088D340B926C3FE11E45841D0D724460088D34006CCC3FE17E35841
98	VirksomheterPåRuter1kmGrense	0102000020E964000003000000207C7947008ED2402774BEFE17E35841B09BA547008ED2400ECCBDFE11E45841902750460088D340B926C3FE11E45841
99	VirksomheterPåRuter1kmGrense	0102000020E964000002000000207C7947008ED2402774BEFE17E35841D0D724460088D34006CCC3FE17E35841
100	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D0D724460088D34006CCC3FE17E3584180A4F9450088D340F070C4FE1DE2584190794D47008ED240DC1BBFFE1DE25841207C7947008ED2402774BEFE17E35841
101	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C01ECA46008ED240A410C1FE2FDF5841B0CAF546008ED2401A6AC0FE29E058413093A3450088D340A0B9C5FE29E0584190B478450088D340635DC6FE2FDF5841
102	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090B478450088D340635DC6FE2FDF584130F24D450088D340C600C7FE35DE5841
103	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C01ECA46008ED240A410C1FE2FDF584190B478450088D340635DC6FE2FDF5841
104	VirksomheterPåRuter1kmGrense	0102000020E964000002000000208F9E46008ED240CBB6C1FE35DE5841C01ECA46008ED240A410C1FE2FDF5841
105	VirksomheterPåRuter1kmGrense	0102000020E964000002000000208F9E46008ED240CBB6C1FE35DE584130F24D450088D340C600C7FE35DE5841
106	VirksomheterPåRuter1kmGrense	0102000020E96400000400000030F24D450088D340C600C7FE35DE5841704B23450088D340C8A3C7FE3BDD5841001C7346008ED240925CC2FE3BDD5841208F9E46008ED240CBB6C1FE35DE5841
107	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000DAEB4A009AD040BDCDB0FEFFE65841A09FAA980040CF40A82CABFEFFE65841C0DE08990040CF40427AAAFEF9E75841A01C1A4B009AD0404A1EB0FEF9E7584100DAEB4A009AD040BDCDB0FEFFE65841
108	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D0AF8F4A009AD040692BB2FE0BE5584180DCEE970040CF403690ACFE0BE55841209F4C980040CF40A6DEABFE05E65841E0B5BD4A009AD040C97CB1FE05E65841D0AF8F4A009AD040692BB2FE0BE55841
109	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C052064A009AD040DE34B4FE1DE258410004D7960040CF406FA2AEFE1DE25841200F34970040CF401CF2ADFE17E3584150FE334A009AD0407487B3FE17E35841C052064A009AD040DE34B4FE1DE25841
110	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F0B1E1400070D7405F00D9FE1DE2584140891F420076D6408DF9D3FE1DE25841C06248420076D640C65CD3FE17E3584170C909410070D7403A66D8FE17E35841F0B1E1400070D7405F00D9FE1DE25841
111	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D0155C430082D440EAB5CEFE4DDA584190FFA3440088D3408C8AC9FE4DDA58418052CE440088D340ABE8C8FE47DB5841F0A085430082D440BC16CEFE47DB5841D0155C430082D440EAB5CEFE4DDA5841
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km_objid_seq', 71, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense_objid_seq', 111, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_97dc860a253e4f4c84f53e5f2a8e01f1.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

